<?xml version="1.0" standalone="yes"?>
<skill id="47052">
  <title><![CDATA[7.5 Egész táblázat kijelölése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintással helyezze a kurzort a kiválasztandó táblázat
bal felső cellájába.]]></text>
      <img_name>Images/47052_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Táblázat</b> | <b>Kijelölés </b>|<b>
Táblázat </b>parancsra.]]></text>
      <img_name>Images/47052_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy az egész táblázat kijelöléséhez tartsa lenyomva a bal egérgombot és húzza a kurzort.]]></text>
      <img_name>Images/47052_2.jpg</img_name>
    </step>
  </steps>
</skill>